<?php

namespace App\Models\Webprofile;

use App\Http\Traits\UuidTrait;
use Illuminate\Database\Eloquent\Model;

class Categories extends Model
{
    use UuidTrait;

    public $incrementing = false;
    protected $table = 'swp_categories';

    protected $guarded = [];

    public function berita()
    {
        return $this->hasMany(Posts::class, 'id', 'categories');
    }
}
